Subject: USB Ethernet gadget on Nokia n900

From: [email-masked] (Pali Rohár)
Date: Tue, 19 Jan 2016 21:58:19 +0100

On Tuesday 07 July 2015 13:46:59 Tony Lindgren wrote:
> * Pali Roh?r <[email-masked]> [150707 00:48]:
> > On Monday 06 July 2015 06:53:18 Tony Lindgren wrote:
> > > * Pali Roh?r <[email-masked]> [150706 06:27]:
> > > > On Tuesday 28 October 2014 23:26:41 Tony Lindgren wrote:
> > > > > * Pavel Machek <[email-masked]> [141028 15:22]:
> > > > > > On Tue 2014-10-28 23:04:50, Pavel Machek wrote:
> > > > > > > Networking now works against 3.17-based kernel. Thanks!
> > > > > > 
> > > > > > It works on 3.18-rc1 kernel, too. (I had to hand-modify
> > > > > > patch to apply to 3.17, no changes needed for 3.18-rc1.)
> > > > > > 
> > > > > > Tested-by: Pavel Machek <[email-masked]>
> > > > > 
> > > > > Whatever we decice to do to fix this regression, it should
> > > > > probably be backported to at least v3.16 stable for distro
> > > > > use, maybe earlier too. I'd assume this is broken on
> > > > > multiple platforms currently.
> > > > 
> > > > it looks like this patch was not included into any kernel
> > > > version... I'm still using it on top of 4.x kernels. Are you
> > > > going to send this patch into upstream? Or do you have another
> > > > fix for this problem?
> > > 
> > > I think Felipe mentioned a better built-in gether fix that's been
> > > reviewed on linux-usb list.
> > 
> > Do you have link to that email thread? Or was Felipe's fix already
> > merged into mainline kernel?
> 
> Sorry I don't have a link, maybe Felipe can point you to the right
> patch.
> 
> Regards,
> 
> Tony

Felipe, ping

-- 
Pali Roh?r
pali.rohar at gmail.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20160119/fb4765e9/attachment.sig>